/*
Error: Invalid CSS after "sans-serif": expected expression (e.g. 1px, bold), was ";"
        on line 10 of css/single.css

5:  * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
6:  *\/
7: /* @import "variables";*\/
8: /*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css *\/
9: html {
10:   font-family: sans-serif;
11:   line-height: 1.15;
12:   -ms-text-size-adjust: 100%;
13:   -webkit-text-size-adjust: 100%; }
14: 
15: body {

Backtrace:
css/single.css:10
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/scss/parser.rb:1207:in `expected'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/script/lexer.rb:229:in `expected!'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/script/parser.rb:744:in `assert_done'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/script/parser.rb:76:in `parse'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/script/parser.rb:240:in `parse'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/script.rb:27:in `parse'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:1151:in `parse_script'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:721:in `parse_property'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:692:in `parse_property_or_rule'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:658:in `parse_line'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:536:in `build_tree'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:555:in `block in append_children'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:554:in `each'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:554:in `append_children'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:545:in `block in build_tree'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:538:in `each'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:538:in `build_tree'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:555:in `block in append_children'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:554:in `each'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:554:in `append_children'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:409:in `_to_tree'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:381:in `_render_with_sourcemap'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:298:in `render_with_sourcemap'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:492:in `update_stylesheet'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:215:in `block in update_stylesheets'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:209:in `each'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:209:in `update_stylesheets'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:294:in `watch'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin.rb:109:in `method_missing'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/exec/sass_scss.rb:360:in `watch_or_update'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/exec/sass_scss.rb:51:in `process_result'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/exec/base.rb:52:in `parse'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/exec/base.rb:19:in `parse!'
/var/lib/gems/2.3.0/gems/sass-3.4.23/bin/sass:13:in `<top (required)>'
/usr/local/bin/sass:23:in `load'
/usr/local/bin/sass:23:in `<main>'
*/
body:before {
  white-space: pre;
  font-family: monospace;
  content: "Error: Invalid CSS after \"sans-serif\": expected expression (e.g. 1px, bold), was \";\"\A         on line 10 of css/single.css\A \A 5:  * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)\A 6:  */\A 7: /* @import \"variables\";*/\A 8: /*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */\A 9: html {\A 10:   font-family: sans-serif;\A 11:   line-height: 1.15;\A 12:   -ms-text-size-adjust: 100%;\A 13:   -webkit-text-size-adjust: 100%; }\A 14: \A 15: body {"; }
